LogoClubInformatique mini

Le support officiel tant attendu de l'éditeur Unity pour Linux arrive enfin

  • Messages : 153
Unity, la plateforme flexible et renommée de développement de jeux multiplateformes, a lancé en 2015 une version expérimentale et non officielle de son éditeur de jeux qui ciblait les systèmes Linux . Grâce à cette initiative, il est désormais possible de créer des jeux vidéo directement depuis Linux et de déployer le produit final sur toutes les autres plateformes.

À cause du nombre croissant de développeurs utilisant cette version expérimentale et de la demande croissante des utilisateurs du moteur 3D Unity dans les secteurs du cinéma et de l’automobile, de la fabrication (ATM) et des transports, l’équipe en charge de ce projet vient d’annoncer qu’elle envisage désormais de prendre en charge officiellement l’éditeur Unity pour Linux. Les responsables du projet assurent que ce nouvel éditeur Unity pour Linux « apporte les avantages du temps réel à une toute nouvelle plateforme ».

https://www.developpez.net/forums/attachments/p479593d1/a/a/a

La nouvelle itération de l’éditeur Unity pour Linux est actuellement disponible en préversion avec un déploiement initié en avant-première pour les systèmes d’exploitation Ubuntu (16.04 et 18.04) et la version 7 de CentOS. Elle est accessible à tous les utilisateurs de licences personnelles (gratuites), Pro et Plus à partir de Unity 2019.1. Mais avant d’ouvrir vos projets via l’éditeur Linux, assurez-vous que tous les outils tiers que vous utilisez prennent également en charge cette fonction.

L’équipe en charge du projet dit vouloir se focaliser pour le moment sur la robustesse et la stabilité de son éditeur pour Linux, c’est pourquoi elle donne la priorité au support officiel des configurations suivantes :

architectures x86-64 ;
environnement de bureau Gnome s’exécutant sur le système de fenêtrage X11 ;
pilotes graphiques officiels Nvidia et AMD Mesa ;
facteur de forme PC de bureau, fonctionnant sur un périphérique/matériel sans couche d’émulation ou de compatibilité.

Source : Blog Unity
09 Jui 2019 09:27 #1
  • Vous pouvez: Créer un nouveau sujet.
  • Vous pouvez: Répondre au sujet.
  • Vous pouvez: Ajouter des images.
  • Vous ne pouvez pas: Ajouter des fichiers.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: Modérateur du Forum
© 2021 CAP des Clayes

Paramétrages de cookies

×

Cookies fonctionnels

Ce site utilise des cookies pour assurer son bon fonctionnement comme la gestion des sessions. Ces cookies ne sont pas utilisés à des fins publicitaires. S'ils sont bloqués dans les paramètres de votre navigateur , certaines parties du site ne pourront pas fonctionner.

Contenus interactifs

Ce site utilise des composants tiers, comme des "Captchas". Ces derniers peuvent déposer des cookies sur votre machine. Si vous décidez de bloquer un composant, le contenu ne s’affichera pas mais certaines fonctions d'authentification risquent de ne pas fonctionner et/ou bloquer l'accès à certaines pages.

Réseaux sociaux/Vidéos

Des plug-ins de réseaux sociaux et de vidéos, qui exploitent des cookies ne sont pas présents sur ce site web mais peuvent être déposés si vous vous connectez à ces types de site via un lien.

Session

Veuillez vous connecter pour voir vos activités!

Autres cookies

Ce site comporte des liens vers des sites externes. Ces derniers peuvent déposer des cookies tiers sur votre machine, vous pouvez les refuser sans problèmes pour limiter le pistage.